Social Media Widget 4.0 - social-widget.php MITM Weakness Arbitrary Code Injection

Affects Plugin

fixed in version 4.0.1

References

CVE 2013-1949
URL https://seclists.org/oss-sec/2013/q2/10

Classification

Type UNKNOWN

Miscellaneous

Views 4793
Verified No
WPVDB ID 6800

Timeline

Publicly Published 2014-08-01 (over 5 years ago)
Added 2014-08-01 (over 5 years ago)
Last Updated 2019-10-21 (4 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin